/* styling combideals */
.combideal-block ul li.item{border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-webkit-border-radius:5px;}
.combideal-block{padding:0;background:#fff;color:#555;}
.combideal-block h2{font-size:23px;color:#169b56;text-align:left;line-height:26px;padding: 0 0 10px;}
.combideal-block ul li.item{margin: 0 0 30px 0;background:#f8f8f8;border:1px solid #eee;padding:10px 10px 0 10px;}
.combideal-block ul li.item ul li{float:left;text-align:center}
.combideal-block ul li.item ul li .price-box .price-label,.combideal-block ul li.item ul li .price-box .old-price {display:none;}
.combideal-block ul li.item ul li .price-box span.price {font-size:13px;color:#666;font-weight:400;}
.combideal-block ul li.item ul.combideal-products li{position:relative;padding:15px;background:#fff;border:1px solid #eee;border-left:none;}
.combideal-block ul li.item > ul > li:first-of-type {border-left:1px solid #eee;}
.combideal-block ul li.item > ul > li:last-of-type{border-right:1px solid #eee;}
.combideal-block ul li.item ul.combideal-products li a img {display:inline-block;}
.combideal-block ul li.item ul.combideal-products.products-6 li:nth-child(-n+3){border-bottom:1px solid #ddd}
.combideal-block ul li.item ul.combideal-products li:after{content:'+';position:absolute;top:calc(50% - 20px);right:-13px;font-weight:400;z-index:100;background:#169b56;border-radius:25px;width:25px;height:25px;line-height:25px;font-size:30px;color:#fff}
.combideal-block ul li.item ul.combideal-products li:last-child:after,.combideal-block ul li.item ul.combideal-products.products-5 li:nth-child(3):after,.combideal-block ul li.item ul.combideal-products.products-6 li:nth-child(3):after{display:none}
.combideal-block ul li.item ul.combideal-products li h3{line-height:20px;font-size:14px;height:54px;overflow:hidden;color:#666;}
.combideal-block ul li.item ul.products-2 li{width:50%}
.combideal-block ul li.item ul.products-3 li{width:33.33%}
.combideal-block ul li.item ul.products-4 li{width:25%}
.combideal-block ul li.item ul.products-5 li:nth-child(-n+3){width:33.333%;}
.combideal-block ul li.item ul.products-5 li:nth-child(3){border-right:none}
.combideal-block ul li.item ul.products-5 li:nth-child(+n+4){width:50%}
.combideal-block ul li.item ul.products-6 li{width:33.33%}
.combideal-block ul li.item .combideal-summary li{width:calc(33.33333% - 112px);padding:10px;line-height:20px;font-size:16px;display:inline-block;color:#555;font-weight:400;}
.combideal-block ul li.item .combideal-summary li span:nth-child(2){color:#f37021;font-weight:700;}
.combideal-block ul li.item .combideal-summary li span:nth-child(3){color:#666;font-size:11px;}
.combideal-block ul li.item .combideal-summary li:nth-child(4){width:336px;}
.combideal-block ul li.item .combideal-summary ul li .add-to-box .button{padding:10px;border:none;height:auto;width:100%;line-height:initial;font-size:16px;font-weight:700;min-width:initial;}
@media only screen and (max-width : 1180px) {
.combideal-block ul li.item .combideal-summary ul li:nth-child(1) .label{padding:5px 0 5px 10px}
.combideal-block ul li.item .combideal-summary ul li:nth-child(3) .label{padding:5px 10px 5px 0}
}
@media only screen and (max-width : 1024px) {
.combideal-block ul li.item ul.products-3 li:after{display:none}
.combideal-block ul li.item ul.products-3 li:first-child{border-right:none;border-bottom:none;width:100%}
.combideal-block ul li.item ul.products-3 li:first-child:after{display:block;top:calc(100% - 12.5px);left:calc(50% - 12.5px);z-index:2}
.combideal-block ul li.item ul.products-3 li:nth-child(+n+2){width:50%}
.combideal-block ul li.item ul.products-4 li{width:50%}
.combideal-block ul li.item ul.products-4 li:nth-child(-n+2){border-bottom:none}
.combideal-block ul li.item ul.products-4 li:nth-child(2){border-right:none}
.combideal-block ul li.item ul.products-4 li:nth-child(2):after{display:none}
.combideal-block ul li.item ul.products-5 li:first-child{border-right:none;border-bottom:1px solid #eee;width:100%}
.combideal-block ul li.item ul.products-5 li:first-child:after{display:block;top:calc(100% - 12.5px);left:calc(50% - 12.5px);z-index:2}
.combideal-block ul li.item ul.products-5 li:nth-child(+n+2){width:50%}
.combideal-block ul li.item ul.products-6 li{width:50%}
.combideal-block ul li.item ul.products-6 li:nth-child(-n+4){border-bottom:1px solid #ddd}
.combideal-block ul li.item ul.combideal-products.products-6 li:nth-child(3){border-right:1px solid #eee}
.combideal-block ul li.item ul.combideal-products.products-6 li:nth-child(3):after{display:block}
.combideal-block ul li.item ul.products-6 li:nth-child(even){border-right:none}
.combideal-block ul li.item ul.products-6 li:nth-child(even):after{display:none}
.combideal-block ul li.item ul.combideal-products li img{max-width:100%;height:auto}
.combideal-block ul li.item .combideal-summary li{width:100%;border-bottom:1px solid #eee;}
.combideal-block ul li.item .combideal-summary li:nth-child(4){width:100%;}
}
@media only screen and (max-width : 767px) {
.combideal-block ul li.item ul.combideal-products li {padding:10px;}
.combideal-block h2 {text-align:center;}
.combideal-block ul li.item { background:none;padding:0;}
.combideal-block ul li.item ul.combideal-products li h3 {line-height:16px;height:45px;font-size:11px;border:none;}
.combideal-block ul li.item .combideal-summary ul li .add-to-box .button{padding:10px;}
.combideal-block ul li.item .combideal-summary ul li .add-to-box .button:after{display:none;}
}